<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>menu</title>
    <link rel="stylesheet" href="./graduates.css">
</head>

<body>
    <main>
        <section>
            <div class="author-avatar">
                <img src="../assets/serdyuk.jpg" alt="serdyuk">
                <p class="author-avatar__caption">
                    <i>Лектор Києво-Могилянської бізнес-школи, менеджер проектів ТОВ «ІСМ Україна»</i>
                </p>
            </div>
            <div class="author-info">
                <p><i>Університет – місце, яке перетворює вчорашніх школярів на технічну та інтелектуальну еліту.
                        Студенти
                        завжди були і будуть найактивнішими агентами змін на краще. Тож бажаю вам гарної трансформації,
                        і не
                        можу дочекатись, коли вже ви – майбутня еліта Житомира – почнете змінювати наше місто на краще!
                        До
                        речі, для цього не обов’язково чекати до випуску ))</i></p>
                <span class="author-name">Сердюк Артем</span>
            </div>
        </section>
        <section>
            <div class="author-avatar">
                <img src="../assets/kuryata.jpg" alt="kuryata">
                <p class="author-avatar__caption">
                    <i>Розробник ПЗ на фірмі Microsoft <br>(м. Сіетл, США)</i>
                </p>
            </div>
            <div class="author-info">
                <p><i>Всех приглашаю к сотрудничеству с фирмой Microsoft. Не боги горшки обжигают.</i></p>
                <span class="author-name">Кур'ята Сергій</span>
            </div>
        </section>
    </main>
</body>

</html>